`<hour>` | (hour) the hour component of a temporal expression such as
Attributes: |
Example |
      At the third stroke the time sponsored by Accurist
      will be
      <timeStruct  value='1821:30'>
        <hour>six</hour>
        <minute>twenty-one</minute> minutes and
        <second>thirty</second> seconds
      </timeStruct>
Note |
Tagset | additional tag set for names and dates
Class | temporalExpr
Filename | `teind2`
Parents | dateStruct timeStruct
Children | #PCDATA
Declaration |
    <!ELEMENT hour          - -  (#PCDATA)                          >
    <!ATTLIST hour               %a.global
                                 %a.temporalExpr                    >
See | 20.4

Back to index